/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Poiret+One);

body{
	background-image:url(../ima/back.jpg)}
	
	#conten{
		position:relative;
		width:900px;
		margin:0 auto;
		margin-top:40px;
		
		}

.seccion1{
	background-image:url(../ima/fondoCont.png);
	background-color: #3A3A3A;
	transition: background-color 0.5s linear;
	width:298px;
	height:557px;
	float:left;
	border: solid #FFE4BB 1px
	}
.seccion1:hover{
	background-color: #914D14;
}
	.seccion1 h1{
		font-family:'Poiret One', cursive, Verdana, Geneva, sans-serif;
		font-size:40px;
		height:100px;
		color:#FFE4BB;
		padding:60px 0  120px 70px
		}
		.seccion1 h2{
		font-family:'Poiret One', cursive, Verdana, Geneva, sans-serif;
		font-size:35px;
		height:100px;
		color:#FFE4BB;
		padding:20px 0  160px 40px;
		line-height:40px
		}
		#textos{
			font-family:Verdana, Geneva, sans-serif;
			font-size:15px;
			color:#FFE4BB;
			width:240px;
			height:220px;
			padding-left:30px;
			line-height:20px;
			}
			#textos li{
				list-style:disc;
				margin-left:20px}
			
#correo{
	/*display:block;
	height:50px;
	width:50px;
	margin: 10px auto 0 auto;*/
	}
	
.contFancy{
	background-image:url(../ima/backfancy.jpg);
	width:600px;
	height:auto;
	}
	
.contFancy h1{
	font-family:'Poiret One', cursive, Verdana, Geneva, sans-serif;
	font-size:18px;
	color:#FFE4BB;
	padding: 30px 0 20px 20px}
	
	.contFancy p{
	width:550px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#FFE4BB;
	padding: 0px 0 20px 20px;
	line-height:18px}
	
	.contFancy li{
	width:550px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#FFE4BB;
	padding: 0px 0 20px 20px;
	line-height:18px;
	list-style:disc}
	
#aviso{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:14px;
	color:#FFE4BB;
	line-height:18px;
	text-decoration:none;
}
.naranja {
color:#F99400;
}	
	
		
	
	
	
	
	